/* slideshow styles (domains + hosting) */
/* contient le slider */
#animation {
    width: 600px;
    height: 200px;
    position: relative;
    margin-top: 16px;
}
#animation.large{
	width: 854px;
	height: 250px;
}

/* SEO stuff */
#animation h2 { display:none }
#animation p { display:none }

/* conteneur d'image (div) */
#animation .ui-tabs-hide { display: none }

/* contient la navigation entre les slides */
#animation .ui-tabs-nav {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 600px;
    height: 30px;
    background: url(slideshow/slider-bg.png) 0 0 no-repeat;
    text-align:center;
}
#animation.large .ui-tabs-nav{
	width: 854px;
	background: url(slideshow/slider-large-bg.png) 0 0 no-repeat;
}

/* les boutons de navigation */
#animation .ui-tabs-nav .ui-state-default {
    display: inline-block;
    zoom:1; /* bug IE7 */
    *display:inline; /* bug IE7 */
}

#animation .ui-tabs-nav .ui-state-default a {
    display:block;
    margin: 10px 2px 0;
    width: 12px;
    height: 12px;
    text-indent:-9999px;
    background: transparent url(slideshow/slider-bouton.png) 0 0 no-repeat;
}

/* hover sur les boutons et bouton actif */
#animation .ui-tabs-nav .ui-state-active a,
#animation .ui-tabs-nav .ui-state-default a:hover { background-position: 0 -12px }

/* overides */
/*.ui-widget-content {border: 0 !important}
.ui-tabs {padding: 0 !important}
.ui-tabs .ui-tabs-panel {padding: 0 !important}
.ui-tabs .ui-tabs-nav {padding: 0 !important}
.ui-widget-header {
    background: none;
    border: 0;
}
.ui-tabs .ui-tabs-nav li a{padding: 0}
ui-tabs .ui-tabs-nav li {padding: 0; margin: 0; border: 0}*/